mbPws - Feature #122

goooooooooo
09/25/2022 03:07 PM - yanhua

Status: Closed Start date: 10/15/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Subtasks:

Feature # 134: coding
Feature # 135: test

Closed
Closed

History

#1 - 10/15/2022 02:24 PM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 07:00 PM - yanhua

- Status changed from Resolved to Closed
